Subject: sftp aborted... win32 error 8 ??? thread handle not set
From: "Leonardo Lagos" <[email-masked]>
To: <[email-masked]>
Date: Wed, 26 Nov 2003 18:33:07 -0300

Hi,

I have tried 4 times to transfer a 114M file, but all attempts died with one of
the following error messages:

Fetching /root/netcool/OMNIbus_3.6_b22_linux2x86.tar.gz to OMNIbus_3.6_b22_linux
2x86.tar.gz
/root/netcool/OMNIbus_3.6_b22_linux2x86.tar.g  62%   71MB 102.3KB/s   07:03 ETAC
onnection closed

Fetching /root/netcool/OMNIbus_3.6_b22_linux2x86.tar.gz to OMNIbus_3.6_b22_linux
2x86.tar.gz
/root/netcool/OMNIbus_3.6_b22_linux2x86.tar.g  66%   76MB  88.6KB/s   07:14 ETAC
:\CYGWIN\BIN\SFTP.EXE: *** thread handle not set - 0x0<0xFFF2C7A9>, Win32 error
8

When transfering smaller files, no problems at all...

I tried to get the sftp version...
$ sftp --version
usage: sftp [-vC1] [-b batchfile] [-o ssh_option] [-s subsystem | sftp_server]
            [-B buffer_size] [-F ssh_config] [-P sftp_server path]
            [-R num_requests] [-S program]
            [user@]host[:file [file]]

No luck, so I ran setup.exe and looked at those version...

openssh 3.7.192-2
openssl 0.9.7c-1
zlib 1.1.4-4

And cygwin 1.5.5-1

My system is a Win98se:
$ uname -a
CYGWIN_98-4.10 llagos 1.5.5(0.94/3/2) 2003-09-20 16:31 i686 unknown unknown Cygw
in

So, what's wrong???

Leo

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/